Opera Preferences version 2.0
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Version]
File Version=6

[Search Engine 1]
Name=Yahoo
URL=http://search1.opera.com/wm/?q=%s
Query=
Key=g
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 2]
Name=Opera Web
URL=http://search.opera.com/?search=%s&global=no
Query=
Key=s
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=3
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 3]
Name=Answers.com
URL=http://opera.answers.com/%s
Query=
Key=a
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=10
Verbtext=17063
Nameid=0
Position=-1

[Search Engine 4]
Name=Amazon.com
URL=http://www.amazon.com/exec/obidos/external-search?tag=opera-20&index=blended&keyword=%s
Query=
Key=z
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=40
Verbtext=17063
Nameid=0
Position=-1

[Search Engine 5]
Name=&Yahoo
URL=http://search1.opera.com/wm/?q=%s
Query=
Key=y
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 6]
Name=Wikipedia
URL=http://www.wikipedia.org/w/wiki.phtml?search=%s
Query=
Key=w
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Position=-1
Nameid=0
